VPS侦探论坛

 找回密码
 注册
搜索
热搜: pathinfo
查看: 745|回复: 2

SWOOLEC Loader ext not installed

[复制链接]
发表于 2018-9-27 16:14:24 | 显示全部楼层 |阅读模式



安装好LNMP1.5以后安装wordpress,安装完成打开网站提示:SWOOLEC Loader ext not installed。请问军哥怎么解决??谢谢。
Linux下Nginx+MySQL+PHP自动安装工具:https://lnmp.org/
发表于 2018-9-27 18:08:07 | 显示全部楼层


wordpress没有swoole的依赖,提示这个可能你安装了其他组件需要,你去swoole官网查找swoolec的安装教程

美国VPS、VPN、域名代购:http://shop63846532.taobao.com/

 楼主| 发表于 2018-9-27 18:24:41 | 显示全部楼层



ok。谢谢军哥指导!!!感激不尽
Linux下Nginx+MySQL+PHP自动安装工具:https://lnmp.org/
您需要登录后才可以回帖 登录 | 注册

本版积分规则

小黑屋|手机版|Archiver|VPS侦探 ( 鲁ICP备16040043号-1 )

GMT+8, 2019-5-24 02:21 , Processed in 0.092522 second(s), 26 queries .

Powered by Discuz! X3.4

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表